Commit 93c2d728 authored by abveritas's avatar abveritas
Browse files

Version up digikam & kipi-plugins to 1.4

parent 295a79d4
......@@ -8,7 +8,7 @@
source ../_buildscripts/${current_repo}-${_arch}-cfg.conf
pkgname=digikam
pkgver=1.3.0
pkgver=1.4.0
pkgrel=1
pkgdesc="Digital photo management application for kde"
arch=('i686' 'x86_64')
......@@ -20,7 +20,7 @@ source=(http://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.bz2
replaces=('digikamimageplugins')
install=digikam.install
optdepends=('kipi-plugins: for more extras and plugins')
md5sums=('25d09fdab2b2450c6c6075aab3377fce')
md5sums=('748518d6b24cc2c44acad5cb9df8d21a')
build() {
cd ${srcdir}
......
......@@ -5,7 +5,7 @@
# maintainer (x86_64): Manuel Tortosa <manutortosa[at]chakra-project[dot]org>
pkgname=kipi-plugins
pkgver=1.3.0
pkgver=1.4.0
pkgrel=1
pkgdesc="libkipi plugins for digikam and kde apps"
arch=('i686' 'x86_64')
......@@ -17,7 +17,7 @@ source=("http://downloads.sourceforge.net/kipi/$pkgname-$pkgver.tar.bz2")
optdepends=('imagemagick: for picture manipulation'
'qca: for shwup webservice support')
install=${pkgname}.install
md5sums=('01095ed3d523fbc5e27dc9ba3ee47240')
md5sums=('c4e58884aa8b7bcd815fb1b3d55f144e')
build() {
cd $srcdir
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment